Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: MIME-Lite-HTML
Source: https://metacpan.org/release/MIME-Lite-HTML

Files: *
Copyright: 2000-2011, Alain BARBET <alian@cpan.org>
License-Alias: Perl
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2009, Stefan Hornburg (Racke) <racke@linuxia.de>
           2014-2018, Emmanuel Bouthenot <kolter@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian GNU/Linux systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
